/* file(item-catalogue.css) */

/* item catalogue */

.view-type a {cursor:pointer;}

.itemcatalogue {
	padding-top: 20px;
}
.itemcatalogue .search{
	display:none;
}
.itemcatalogue .enquiry {
	display:none;
}
.itemcatalogue .enquiry a, .itemcatalogue .enquiry input {
	background:#146734;
	color:#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:5px;
	border:1px solid #146734;
	border-top:none; border-left:none;
	font-size:11px;
	cursor:pointer;
}
.itemcatalogue .enquiry a:hover, .itemcatalogue .enquiry input:hover {background:#45593A; text-decoration:none;}

.itemcatalogue .view-type {
	display:none;
}
#column1 ul.item-list {
	background:none;
}

ul.item-featured,
ul.item-list,
.item-detail {
	margin:1em 0; padding:0;
	width:610px;
}
ul.item-featured li,
ul.item-list li {
	display:block;
	border-bottom:1px solid #e1e1dd;
	margin:1em 0;
	background:none;
	padding-left:0px;
}
ul.item-featured li:last-child,
ul.item-list li:last-child {border-bottom:none;}

ul.item-featured .img,
ul.item-list .img {
	float:left;
	width:84px;
	padding-right:10px;
	text-align:center;
}
ul.item-featured .img img,
ul.item-list .img img {
	max-width:120px;
	padding-right:20px;
}
ul.item-featured .details,
ul.item-list .details {
	float:left;
	width:390px;
}
ul.item-featured .price,
ul.item-list .price {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}
.item-detail .img,
.item-detail .details {display:block;}


/*paging - makes 'products 1 to5 of 6' move to left, and page numbers move to the right  */
.paging{
	overflow:hidden;
}

#content .itemcatalogue .paging{
	width: 610px;
	padding-top: 9px;
	padding-bottom:9px;
}
.pagerSummary {
	float:left;
	color:#146734;
}

ul.pager {
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:1.0em;
	float:right;
}
ul.pager li {
	float:left;
	padding:0 5px;
	background:none;
}

ul.pager a {
	color:#146734;}


/* grid view */

ul.grid-view li {
	float:left;
	width:30%;
	border:0;
	padding:0 1% 1em;
	overflow:auto;
	height:140px;
}
ul.grid-view li .img {
	width:100%;
	height:120px;
	text-align:center;
}
ul.grid-view li .details {
	width:100%;
	text-align:center;
}
ul.grid-view li .shortdesc,
ul.grid-view li .enquiry {display:none;}

/* reset list items */
ul.item-featured ul,
ul.item-list ul {
	padding-left:2em;
}
ul.item-featured li li,
ul.item-list li li {
	display:list-item;
	border:none;
	margin:0;
	float:none;
}

/* item enquiry */

.item-enquiry table td {padding:5px 0;}
.item-enquiry table td.leftcolumn {
	width:150px;
	font-weight:bold;
	padding-right:10px;
}
.item-enquiry table td textarea {
	width:300px; height:100px;
}
.item-enquiry .error {
	font-size:11px;
}
.item-enquiry input.button {
	width:auto;
}
.item-enquiry .formshield {
	width:180px; height:36px;
}

/* item enquiry cart */
.itemcatalogue input.send-enquiry {display:none;}
.itemcatalogue .added input.add-enquiry {display:none;}
.itemcatalogue .added input.send-enquiry {display:inline;}

.item-enquiry table.item-cart th, .item-enquiry table.item-cart td {
	text-align:left;
	padding:5px;
	vertical-align:top;
}
.item-enquiry table.item-cart .category {border-bottom:1px solid #eee; padding:10px 5px 5px; font-weight:bold; font-size:1.2em;}
.item-enquiry table.item-cart .img {width:50px; text-align:center;}
.item-enquiry table.item-cart .img img {width:auto!important; height:auto!important; max-width:50px; max-height:50px;}
.item-enquiry table.item-cart .remove {width:16px;}

.item-enquiry .updating img {float:left;}